Andre produkter

Melding: "Noen av utvidelsene dine støttes ikke lenger i Safari ..." vises for Norton-utvidelser etter oppdatering til Safari 13.x

Nåværende Norton-utvidelser som er installert som nettleserutvidelser, støtter ikke lenger Apple Safari 13.0 eller nyere. For Safari 13.0 eller nyere erstatter de nye Norton-appene med lignende funksjoner følgende Norton-utvidelser:

  • Norton Safe Search*

  • Norton Safe Web

  • Norton Password Manager

*Safari 13.0 eller nyere støtter ikke konfigurering av Norton Safe Search som standard søkeleverandør.

Last ned de nye Norton App-utvidelsene for Safari fra App Store.

For å installere disse nye Norton-appene for Safari må du oppfylle følgende systemkrav:

  • Mac OS X 10.14.4 eller nyere

  • Mac OS X 10.13.6 med Safari 13.x

Hvis du har en eldre versjon av Mac OS eller Safari, anbefaler vi at du oppdaterer den til den støttede versjonen. Hvis du vil vite mer om Norton Apps for Safari, kan du leseNorton Safe Web Plus App-utvidelse for Safari.

Løsningen gjorde det enklere å håndtere problemet.

Ja Nei

Hjelp oss med å forbedre denne løsningen.

Takk for at du hjelper oss med å forbedre denne tjenesten.

Hva vil du gjøre nå?

Bla gjennom sidene til du finner løsninger eller Kontakt oss.

DOCID: v134449667
Operativsystem: Mac OS X
Sist endret: 19/11/2019